<html>

<head>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
    integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
  <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
    integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous">
  </script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
    integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous">
  </script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
    integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous">
  </script>
</head>
<tbody>

  <h1>Recipe List</h1>


  <form action="" method="post">
    <label for="name">The recipe start with :</label>
    <input type="text" name="name" value="{{ name }}" />
    <input type="submit" value="Submit" />
  </form>
  <br>

  <a href="addRecipe.html">Add</a><br>


  <table class="table table-striped">
    <thead class="thead-dark">
      <tr>
        <th scope="col">Id_recipe</th>
        <th scope="col">name_recipe</th>
        <th scope="col">desc_recipe</th>
        <th scope="col"></th>
        <th scope="col"></th>
      </tr>
    </thead>
    <tbody>
      {{ %for recipe in recipes }}
      <tr>
        <td scope="row"> {{ recipe.id }} </td>
        <td scope="row"> {{ recipe.name }} </td>
        <td scope="row"> {{ recipe.desc }} </td>
        <td><a href=""><button type="button"
              class="btn btn-primary">Update</button> </a></td>
        <td><a href=""><button type="button"
              class="btn btn-primary">Delete</button> </a> <br>;
          {% endfor %}
  </table>
  </div>
</tbody>
</body>

</html>